.clearfix:after {content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
*{margin:0; outline:none; padding:0;}
html {height:100%; margin:0; padding:0; width:100%; display:block;}
h1, h2, h3, h4, h5, h6, p, form, ul, li, ol{padding:0; margin:0;}
body{font-family:Arial, Helvetica, sans-serif; color:#3a3a3a; background:url(../images/user-bg.jpg) no-repeat fixed top center; font-size:12px; border-top:6px solid #3a3a3a;}
.clear{clear:both;}
#container{clear:both; width:100%;}
#header-bg{clear:both; background:url(../images/header-bg.png) repeat-x;}
#header{clear:both; width:1024px; margin:auto; padding-top:10px;}
#logo {width:356px; height:47px; padding-top:27px; float:left;}
#link-part{float:right; width:587px; position:relative; height:100px;}
#social{clear:both; text-align:right;}
.navi{height:64px; bottom:0;  z-index:99999; width:587px; position:absolute;} 
.navi ul{list-style:none; margin:0; padding:0; margin-top: 9px;}
.navi li{float:left; display:block; position:relative;}
.navi li ul{ position:absolute; top:55px; left:0; width:auto; z-index:99999; margin:0px; background:#ffeb80; display:none;}
.navi li:hover ul{display:block;  background:red; height:auto; width:auto;}
.navi li ul li{clear:both; display:block; width:200px;}
.navi li ul li a{text-decoration:none; color:#9e8920; height:auto; line-height:24px; padding:3px 10px;  background:#ffeb80; display:block;}
.navi li ul li a:hover{text-decoration:none; color:#000;  height:24px; line-height:24px; padding:3px 10px;  background:#fff; display:block;}
.navi ul li a{text-decoration:none; color:#9e8920; height:55px; line-height:55px; padding:0 19px;  background:#ffeb80; display:block;}
 /* .navi ul li a:hover{text-decoration:none; color:#000; display:block; background:#fff url(../images/nav-arrow.png) no-repeat center top; height:64px; line-height:73px; margin-top:0px;} */
.navi ul li a:hover{text-decoration:none; color:#000; display:block; background:#fff url(../images/nav-arrow.png) no-repeat center top; } 
.navi ul li a.active{text-decoration:none; color:#000; display:block; background:#fff url(../images/nav-arrow.png) no-repeat center top;}
#banner{clear:both; width:980px; margin:auto; padding-bottom:22px; background:url(/wp-content/themes/twc/images/banner.jpg) left top no-repeat; height:419px;}
#wrapper{clear:both; background:#fff; padding:22px 22px 22px 22px; width:980px; margin:auto;}
#contact-trip{clear:both; background:#ececec; border-left:15px solid #ffd400; height:85px; padding:16px;}
.in-logo{float:right; width:auto;}
.contact{float:left; width:auto; padding:0px 17px; font-family:'Roboto Condensed', sans-serif; font-size:23px; color:#000000; 
text-shadow:1px 1px #fff;
   -o-text-shadow:1px 1px #fff;
   -webkit-text-shadow:1px 1px #fff;
   -moz-text-shadow:1px 1px #fff;
}
.contact span{font-size:33px ; color:#165fac; display:block; clear:both;  font-weight:normal}
.boxes{clear:both; padding:22px 0;}
.boxes ul{padding:0; margin:0px -19px 0px 0px; list-style:none;}
.jiya{float:left; width:270px; padding:22px; height:260px; border-bottom:6px solid #ffd600; margin-right:19px; display:block; background:#ececec;}
.boxes ul li{float:left; width:270px; padding:22px; height:260px; border-bottom:6px solid #ffd600; margin-right:19px; display:block;}
.boxes ul li .hading{clear:both; font-size:19px;  font-family:'Roboto Condensed', sans-serif;}
.img{clear:both; text-align:center; padding-top:20px;}
.boxes ul li h1{color:#165fac; text-align:center; font-family:'Roboto Condensed', sans-serif; font-size:32px; font-weight:normal; line-height:55px;}
.boxes ul li h1 a{text-decoration:none; color:#165fac; display:block;}
.boxes ul li h1 a:hover{text-decoration:none; color:#c6a600; display:block;}
.form{ clear:both; padding-top:10px;}
label{font-size:11px; line-height:17px; text-align:justify;}
.cotact-fields{height:28px; line-height:28px; width:250px; background:#cbcbcb; color:#464646; border:1px solid #fff; margin-bottom:4px; padding-left:10px;}
.Submit{background:#d1af00; clear:both; display:block; margin-top:5px; border:1px solid #fff; font-size:16px; color:#000; height:30px; line-height:30px; padding:0 15px; cursor:pointer; }
#content{clear:both;}
.leftpanel{float:left; width:580px;}
h2{font-size:20px; clear:both; color:#3a3a3a; margin:0px; padding-bottom:5px; font-weight:normal; font-family: 'Open Sans', sans-serif;}
h2 a{ text-decoration:none; color:#3a3a3a} 
h2 a:hover{ text-decoration:none; color:#c2a300} 
h4{font-size:15px; clear:both; color:#545454; margin:0px; padding:0; font-weight:normal; font-family:'Roboto Condensed', sans-serif;}
h5{font-size:13px; clear:both; color:#545454; margin:0px; padding:5px 0 0 15px; background:url(../images/arrow.png) no-repeat 0px 13px;}
.leftpanel p{margin:0px; clear:both; line-height:20px; padding:0px 0 10px 0; text-align:justify;}
.leftpanel p span{color:#c2a300; font-weight:bold;}
.leftpanel p span a{text-decoration:none; color:#3d3d3d;}
.leftpanel p a:hover{text-decoration:none; color:#165fac;}
.leftpanel  ul{list-style-image:url(../images/bulitte.png); margin-left:15px; padding-bottom:5px;}
.leftpanel  ul li{ clear:both; line-height:24px;}
.leftpanel  ul li a{ text-decoration:none; color:#3a3a3a} 
.leftpanel  ul li a:hover{ text-decoration:none; color:#c2a300} 
.rightpanel{float:right; width:370px;}
.videos{clear:both; margin-bottom:22px;}
h3{ font-size:18px; font-family:'Roboto Condensed', sans-serif; color:#165fac; font-weight:normal; padding-bottom:5px;}
.payment{clear:both; padding-bottom:15px;}
.payment p{font-size:14px; font-family:'Roboto Condensed', sans-serif; color:#165fac; font-weight:normal; padding-top:5px;}
.payment p span{ color:#a9b400; font-size:16px;}
#footer{clear:both; background:#ffd600; padding:22px; width:980px; margin:auto;}
.bottom_logo{float:left; width:500px;} 
.bottom_logo p{clear:both; padding:45px 0 0 0; color:#3d3d3d;}
.foot-nav{float:left; width:230px; color:#3d3d3d; display:block;}
.foot-nav  ul{list-style:none; margin:0; padding:0;}
.foot-nav  ul li{ clear:both; line-height:24px;}
.foot-nav  ul li a{text-decoration:none; color:#3d3d3d;}
.foot-nav  ul li a:hover{text-decoration:none; color:#165fac;}
.scrollup{width:100%; z-index:25; height:100px; position:fixed; padding-left:13.5%;	top:0px; left:0px; display:none; background:#ffd600;}
.inner-right{float:right; width:314px;}
.inner-right ul{padding:0; margin:0px; list-style:none;}
.add{ clear:both; width:270px; padding:22px; height:260px; border-bottom:6px solid #ffd600; margin-bottom:22px; display:block; background:#ececec;}
.inner-right ul li{ clear:both; width:270px; padding:22px; height:260px; border-bottom:6px solid #ffd600; margin-top:22px; display:block;}
.inner-right ul li .hading{clear:both; font-size:19px;  font-family:'Roboto Condensed', sans-serif;}
.img{clear:both; text-align:center; padding-top:20px;}
.inner-right ul li h1{color:#165fac; text-align:center; font-family:'Roboto Condensed', sans-serif; font-size:32px; font-weight:normal; line-height:55px;}
.inner-right ul li h1 a{text-decoration:none; color:#165fac; display:block;}
.inner-right ul li h1 a:hover{text-decoration:none; color:#c6a600; display:block;}
.div_block { clear:both;}
 
.div_block p{margin:0px; clear:both; line-height:20px; padding:0px 0 10px 0; text-align:justify;}
.div_block p span{color:#c2a300; font-weight:bold;}
.div_block p a{text-decoration:none; color:#165fac;}
.div_block p a:hover{text-decoration:none; color:#165fac;}
.div_block  ul{list-style-image:url(../images/bulitte.png); margin-left:15px; padding-bottom:5px;}
.div_block  ul li{ clear:both; line-height:24px;}
.div_block  ul li a{ text-decoration:none; color:#3a3a3a;} 
.div_block  ul li a:hover{ text-decoration:none; color:#c2a300;} 

 

.leftpanel-inner {float:left; width:630px;}
.leftpanel-inner p{margin:0px; clear:both; line-height:20px; padding:0px 0 10px 0; text-align:justify;}
.leftpanel-inner p span{color:#c2a300; font-weight:bold;}
.leftpanel-inner p a{text-decoration:none; color:#165fac;}
.leftpanel-inner p a:hover{text-decoration:none; color:#165fac;}
.leftpanel-inner  ul{list-style-image:url(../images/bulitte.png); margin-left:15px; padding-bottom:5px;}
.leftpanel-inner  ul li{ clear:both; line-height:24px;}
.leftpanel-inner  ul li a{ text-decoration:none; color:#3a3a3a;} 
.leftpanel-inner  ul li a:hover{ text-decoration:none; color:#c2a300;}


.product-img{padding:22px; height:260px; border-bottom:6px solid #ffd600; margin:22px 0 15px 0; background:#ececec;}
.product-img img{width:586px; height:260px; overflow:hidden;} 
.pagging{ clear:both; margin:10px 0; font-size:12px; color:}
.pagging a{ text-decoration:none; color:#165fac; float:left; margin-right:5px; padding:3px 5px; background:#ececec; display:block; border:1px solid #c5c5c5;} 
.pagging a:hover{ text-decoration:none; color:#000; margin-right:5px; padding:3px 5px; background:#ececec; display:block; border:1px solid #c5c5c5;} 
.post-tip{clear:both; display:block; height:40px; padding-left:20px; line-height:40px; margin:10px 0; background:#ececec; border-left:6px solid #ffd600; color:#3d3d3d;}
.post-tip .entry-date{ padding-right:20px;}
.post-tip a{ text-decoration:none; color:#ababab; font-style:italic;} 
.post-tip a:hover{ text-decoration:none; color:#3d3d3d; font-style:italic; } 
.post-tip2{clear:both; display:block; height:40px; padding-left:20px; line-height:40px; margin:0px 0 40px 0; background:#ececec; border-left:6px solid #ffd600; color:#3d3d3d;}
.post-tip2 .entry-date{ padding-right:20px;}
.post-tip2 a{ text-decoration:none; color:#ababab; font-style:italic;} 
.post-tip2 a:hover{ text-decoration:none; color:#3d3d3d; font-style:italic; } 
.leftpanel-inner .leftpanel img{background:#ececec; display:block; padding:6px;} 
.leftpanel-inner .leftpanel img:hover{background:#ffd600; display:block; padding:6px;} 
.type-post{float:left; width:630px;}
.type-post p{margin:0px; clear:both; line-height:20px; padding:0px 0 10px 0; text-align:justify;}
.type-post p span{color:#c2a300; font-weight:bold;}
.type-post p a{text-decoration:none; color:#165fac;}
.type-post p a:hover{text-decoration:none; color:#165fac;}
.type-post  ul{list-style-image:url(../images/bulitte.png); margin-left:15px; padding-bottom:5px;}
.type-post  ul li{ clear:both; line-height:24px;}
.type-post  ul li a{ text-decoration:none; color:#3a3a3a;} 
.type-post ul li a:hover{ text-decoration:none; color:#c2a300;} 
.type-post .leftpanel img{background:#ececec; display:block; padding:6px;} 
.type-post .leftpanel img:hover{background:#ffd600; display:block; padding:6px;} 

/* Highlight active form field */
#contact-us{ background:#cbcbcb; padding:22px;}


#respond input[type=text], textarea {
height:28px; line-height:28px; width:250px; color:#464646; background:#cbcbcb; border:1px solid #fff; margin:0 0 4px 20px; padding-left:10px;
-webkit-transition: all 0.30s ease-in-out;

-moz-transition: all 0.30s ease-in-out;

-ms-transition: all 0.30s ease-in-out;

-o-transition: all 0.30s ease-in-out;

outline: none;
 
}
label{width:100px; padding-right:20px;}
.coman {height:auto;	width:240px; float:left; margin:6px 15px; font-size:14px; position:relative; }
.coman label {font-size:14px; }
.coman span{width:100px;}

.coman2{height:auto;	width:auto; margin:5px 0 9px 0; font-size:14px; position:relative; }
.box_am {border: 1px solid #B9B9B9; border-radius: 9px 9px 9px 9px; margin: auto; background:#e2e9f9; clear:both;}
 .radcalcoption {
    background-color: #FEFEFF;
    border: 1px solid #80A1C9;
    border-radius: 4px 4px 4px 4px;
    color: #333333;
    font-size: 14px;
    height: 23px;
    margin: 2px 0 2px 35px;
    padding: 2px;
    width: 50px;
}
.txtselect11 {
    background-color: #FEFEFF;
    border: 1px solid #C9C9C7;
    border-radius: 4px 4px 4px 4px;
    color: #666666;
    font-size: 14px;
    height: 27px;
    padding: 2px;
    width: 603px;
}
.txtselect {
    background-color: #FEFEFF;
    border: 1px solid #C9C9C7;
    border-radius: 4px 4px 4px 4px;
    color: #666666;
    font-size: 14px;
    height: 27px;
    margin: 0 0 0 2px;
    padding: 2px;
    width: 420px;
}

.sum {
    color: #551122;
    font-size: 18px;
    height: auto;
    padding: 2px 13px;
    width: auto;
}
.video_twc { width:480px; height:294px; overflow:hidden; position:relative; left:80px; top:70px;}
.video_twc img{width:480px; height:294px;}0
.video_twc object { margin-left:-22px; top:-23px; position:absolute; }




#slideshow {
position:relative;
   width:480px; height:294px
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

